export default {
	login: {
		slogan: 'High performance / delicate / grace',
		describe: 'Vue3 + element plus based front-end solutions in the background.',
		signInTitle: 'XingLingHui Management System',
		rememberMe: 'Remember me',
		forgetPassword: 'Forget password',
		signIn: 'Sign in',
		signInOther: 'Sign in with',
		userPlaceholder: 'user / phone / email',
		userError: 'Please input a user name',
		PWPlaceholder: 'Please input a password',
		PWError: 'Please input a password',
		admin: 'Administrator',
		copyright: "©2019-2022 Vinno Corporation. All rights reserved.",
		loginError: 'Login Fail',
		loadingMenuError: 'Read Menu Fail',
		languageEN: 'English',
		languageCN: 'Simplified Chinese',		
		loginResult: "Login Success", 
		addPassword: "Add Password",
		editPassword: "Modify Password",
		inputAdminCode: "Input Input Admin Code",
		inputAdminOldPwd: "Please Input Old Password",
		inputAdminPwd: "Please Input Login Password",
		inputPwdValidate: "The password must contain 4-20 letters and digits",
		againInputPwd: "Please Input Password Again",
		pwdDiff: "The two passwords are inconsistent",
		adminOldPwd: "Old Login Password",
		newAdminPwd: "Login Password",
		confirmAdminPwd: "Confirm Password",
	},
	user: {
		dynamic: 'Dynamic',
		info: 'User Info',
		settings: 'Settings',
		nightmode: 'night mode',
		nightmode_msg: 'Suitable for low light environment,The current night mode is beta',
		language: 'language',
		language_msg: 'Translation in progress,Temporarily translated the text of this view',		
		personSetting: 'Person Setting',
		modifyPwd: 'Modify Password',
		loginOut: 'Login Out',
		userName: "User Name",
		fullName: "Full Name",
		phone: "Phone",
		email: "Email",
		hospitalName: "Hospital Name",
		loginOutConfirmTitle:"exit the current user?"
	},
	dialogBox: {
		confirmWarningText:"Confirm whether to ",
		confirmWarningTitle:"Hint",
		confirmWarningButtonText:"Confirm Exit",
		cancelButtonText:"Cancel",
		confirmButtonText:"Confirm",
		saveButtonText:"Save",
		clearButtonText:"Clear",
		confirm: "Confirm",
		addTitle: "Add",
		shareTitle: "Share",
		modifyTitle: "Modify",
		removeTitle: "Remove",
		detailTitle: "View Detail",
		confirmDeleteText: "Confirm Delete ?",
		searchButtonText: "Search"
	},	
	response: {
		operateSuccess:"Operate Success",
		searchPlaceholder: 'Please Input Keyword',
		operateColumnTitle: "Operate",
		operateEditButton: "Edit",
		operateDeleteButton: "Delete",
		deleteSuccess: "Delete Success",
		keywordLabel:"Keyword",
		description: "Description"
	},
	organization: {
		OrganizationName: "Organization Name",
		OrganizationLogo: "Organization Logo",
		OrganizationState: "Audit State",
		OrganizationState0: "WaitAudit",
		OrganizationState1: "Audited",
		OrganizationState2: "Rejected",
		WaitAudit: "WaitAudit",
		Audited: "Audited",
		Rejected: "Rejected",
		CountryName: "Country",
		ProvinceName: "Province",
		CityName: "City",
		PatientType: "Patient Type",
		PatientType0: "Person",
		PatientType1: "Animal",
		AdminFullName: "Admin Name",
		DirectorName: "Organization Director",
		QueryType0: "Organization Name",
		QueryType1: "Admin Name",
		AssignAdmin: "Assign Admin",
		ConfirmDelete: "Are You Sure To Del This Organization ?",
		ConfirmDelete2: "There has users or devices in the current organization. Are you sure to delete this Organization？",
		FrontOrganization: "Front Organization",
	},
	menu: {		
		home: "Home Page",
		dashboard: "Console",
		userCenter: "User Center",
		userManage: "User Manage",
		userList: "User List",
		roleList: "User Role",
		authority: "User Authority",
		adminManage: "Admin Manage",
		adminList: "Admin List",
		adminRole: "Admin Role",
		adminAuthority: "Admin Authority",
		deviceManage: "Device Manage",
		deviceList: "Device List",
		deviceTypeList: "Device Type List",
		organizationManage: "Hospital Manage",
		organizationList: "Hospital List",
	},
	device : {
		Title:"Device",
		deviceTypeCode: "Device Type Code",
		deviceRegId: "Device RegId",
		deviceName: "Device Name",
		deviceCode: "Device Code",
		shareDevice: "Share Device",
		cancelShareDevice: "Cancel Share Device",
		sureToShareDevice: "Are You Sure To Share Device",
		sureToCancelShareDevice: "Are You Sure To Cancel Share Device",
		deviceTypeName: "Device Type Name",
		deviceModelName: "Device Model Name",
		deviceType: "Device Type",
		deviceModel: "Device Model",
		deviceTypeNotNull: "Device Type Can Not Null",
		addDeviceModel: "Add Device Model",
		deviceModel1: "The Device Model is already associated",
		deviceModel2: "Devices, Please remove relevance before deleting device Model",
		createDeviceType: "Create Device Type",
		modifyDeviceType: "Modify Device Type",
		requiredDeviceTypeName: "Please Input Device Type Name",
		requiredDeviceTypeCode: "Please Input Device Type Code",
		deviceID: "Device ID",
		searchHosptial: "Current Hosptial",		
		searchAdmin: "Current Administrator",
		searchUser: "Bind User",
		searchAdminPlaceholder: "Please Input Admin Name",
		searchUserPlaceholder: "Please Input User Name",
		departmentColumnTitle: "Current Department",
		deviceBelongUser: "Device Principals",
		shareUserCount: "Share User Count",
		shareDeviceToUser: "Share Device",
		removeDeviceToUser: "Remove Device User",
		userQueryOptions0: "Account",
		userQueryOptions1: "UserID",
		userQueryOptions2: "NickName",
		userQueryOptions3: "Phone",
		userQueryOptions4: "E-mail",
		userQueryOptions5: "UserName",
		userQueryOptions6: "Hospital",
		userQueryOptions7: "Department",
		confirmShareDevice:"Share This Device?",
		confirmCancelShareDevice:"Cancel Share This Device?",
	}
}
